#--- s3_website settings---#
concurrency_level: 20 # number of operations processed in parallel.  Comment out if you start to see errors.
gzip: true
# exclude_from_upload:
#   - those_folders_of_stuff
#   - i_wouldnt_want_to_upload

#--- AWS S3 settings ---#
s3_id: AKIAZGQ7R7W4ZRVCJ2RV
s3_secret: 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
s3_bucket: altametrics-websites
s3_key_prefix: websites-production/plumclock.com
cloudfront_distribution_id: E3GHW93YNAWRWR

s3_reduced_redundancy: true
cache_control: public, max-age=604800, s-maxage=604800
routing_rules:
    - condition:
        key_prefix_equals: websites-production/plumclock.com/en/ # reirects any requests to plumclock.com/en/ to plumclock.com/
      redirect:
          protocol: https
          host_name: plumclock.com
          replace_key_prefix_with:
          http_redirect_code: 301
redirects:
  integrations/onepos-pos.html: https://plumclock.com/integrations.html

#--- AWS Cloudfront ---#
cloudfront_wildcard_invalidation: true